RubyGems Navigation menu

puppet-lint-version_comparison-check 0.2.1

A puppet-lint plugin to check for versions compared as numbers.

Versions:

  1. 0.2.1 - June 22, 2016 (10.5 KB)
  2. 0.1.2 - February 19, 2015 (10 KB)
  3. 0.1.1 - February 19, 2015 (10 KB)
  4. 0.1.0 - February 19, 2015 (10 KB)

Runtime Dependencies (1):

  • puppet-lint < 3.0, >= 1.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Puppet Community

    SHA 256 checksum:

    dd9e959367e7d4b22c353b87c0b5df68bf0b0ef355c4515201505dc37bc4f12e

    Total downloads 1,209,153

    For this version 789,073

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: